@charset "UTF-8";
html {
	font-size:16px;
}

@media only screen and (max-width:575px) {
   html {font-size:13px!important;}
}
@media  (min-width:576px)  and (max-width:991px){
   html {font-size:14px!important;}
}

@media  (min-width:992px) {
   html {font-size:16px!important;}
}

body {
	line-height:1.5;
	font-family:"Microsoft YaHei",Arial,sans-serif;
	background: #fff;
}

body,p,h1,h2,h3,h4,h5,h6,ul,ol,dl,li,dt,dd {
	margin:0;
	padding:0;
}
ul,ol,li {
	list-style:none;
	position: relative;
}
img {
	max-width:100%;
}
a:link {
	color:#1f1f1f;
	text-decoration: none;
}
a:hover {
	color:#006838;
	text-decoration: none;
}
a:visited {
	color:#666;
	text-decoration: none;
}
button,input,textarea {
	letter-spacing:.5px;
	outline:none;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}


/*公共样式*/
.bg-f9f9f9  { background: #F9F9F9; }
.bg-006838 {  background: #006838;        }


.title-line  { text-align: center; margin: 2rem 0; position: relative;   }
.title-line h2 {  font-size: 1.4rem; width: 10rem; height: 2rem; line-height: 2rem;margin: 0 auto; display: block; }
.title-line h2::before { display: inline-block; width: 5rem; height: 0.1rem; background: #eee; position: absolute; left: calc(50% - 10rem); content: ''; top: 1rem;   }
.title-line h2::after { display: inline-block; width: 5rem; height:0.1rem; background: #eee; position: absolute;right: calc(50% - 10rem);  content: ''; top: 1rem;  }



.center-title {   text-align: center; margin:0 0 1.5rem;     }
.center-title h2 {  font-size: 1.4rem; margin: 0 0 0.5rem; } 
.center-title p {  font-size: 1rem; color:#666;}

.topbar { background: #403F3F; color:#eee; height:2.5rem; line-height:2.5rem; }
.topbar a { color:#eee;  }
.area { position: relative;  }
.select-area  { background: #fff; box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 13%); width: 100%;  position: absolute; left: 0; top:2.5rem;  padding:1rem 0; z-index:99;   }
.area-box {  text-align: center;  display:block; margin: 0.3rem 0;   }
.area-box a { color: #333; font-size: 1rem; text-align: center; background: #eee;  padding: 0.4rem 0.5rem;  border-radius: 0.3rem;  }
.area-box a.current,.area-box a:hover { color: #c81926; }

.top-concact { text-align: right; }
.top-concact {  }
.top-concact li { display: inline-block; font-size: 0.9rem; color: #fff;  }
/* nav */
.offcanvas-body {        }
.offcanvas-body li { display: inline-block; font-size:1.1rem; margin:0.1rem 0.8rem 0.3rem;  position: relative;   }
.offcanvas-body li a {  color: #666;   }
.offcanvas-body li a.active,.offcanvas-body li a:hover { color: #006838; position: relative;} 
.offcanvas-body li a.active::after { content: '';  width: 1.5rem; height: 0.1rem; background: #006838; position: absolute; bottom: -0.5rem; left: calc(50% - 0.75rem);  }
.offcanvas-body li ul.dropdown-menu {  border: none; top: 3rem; border-top-left-radius:0;border-top-right-radius: 0; background: #f9f9f9;}
.offcanvas-body li ul.dropdown-menu li { border-top: 0.05rem  solid #eee; font-size: 0.9rem; padding: 0.5rem; margin: 0 0.5rem; display: block;}
.offcanvas-body li ul.dropdown-menu li a:hover { background: none; }

/* slide */

.slide  {         }


.banner-bg {  background: #1f1f1f url(../image/wave.svg) no-repeat 14% 54%;  padding: 3rem 0;  }
.banner {  text-align: center;color:#fff;  }
.banner h1,.banner h2  {  font-size: 1.6rem; margin: 0 0 0.5rem;letter-spacing: 0.2rem; }
.banner p { font-size: 0.9rem; letter-spacing: 0.05rem; opacity: 0.8;}
.banner p a { color: #fff; }
/* price */
.price-table { border: 1px solid #eee; background: #fff; }
.price-table thead { background: #eee; }


.ser-box { text-align: center; margin: 1rem 0; }
.ser-box i { font-size: 3rem; }
.ser-box span { display: block; width: 2rem; height: 0.1rem; margin:0.7rem auto 0.5rem; background: #006838; }
.ser-box h4  a{ color:#343c5c;font-size: 1.1rem; font-weight: bold; line-height: 2rem;  }
.ser-box p { color: #666; font-size: 0.9rem; line-height: 1.5rem; }
.ser-box:hover h4  a {color: #006838; }
.ser-box:hover i { color: #006838; }

.suit-box { text-align: center; background: #fff; border-radius: 0.2rem; padding: 2rem 2.5rem;     }
.suit-box:hover {box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);}
.suit-head { text-align: center; margin: 0 0 0.5rem; }
.suit-head  h4 { font-size: 1.2rem; line-height:2rem; }
.suit-head p { color: #666; font-size: 0.9rem; line-height: 2rem;  }
.suit-head i { font-size: 3rem; }
.suit-price { font-size: 0.9rem;margin:0 0 1rem; border-top:0.08rem solid #eee; border-bottom:0.08rem solid #eee; padding:0.5rem 0;}
.suit-price del { font-size: 0.8rem; color: #666; text-decoration: line-through; }
.suit-price i { color:#006838; font-size: 1.2rem; font-weight: bold;  font-style: normal;}
.suit-price p {  }
.suit-info { text-align: left; border-top: 0.08rem solid #eee; padding: 1rem 0; }
.suit-info dd { color:#666;height: 2rem; line-height: 2rem; font-size: 0.9rem; }
.suit-info dd:hover { color:#1f1f1f; margin:0 0 0 2px; }
.suit-info dd i {        }
.suit-intro { margin:1rem 0 ;  color: #666; font-size: 0.9rem; line-height:1.5rem;}
a.suit-btn { font-weight: bold; color: #006838; border: 1px solid #006838; padding: 0.5rem 2.5rem; display: inline-block; text-align: center; border-radius:0.4rem;  font-size: 0.9rem;  }
a.suit-btn:hover { background:#006838; color: #fff; }

.why-box {   text-align: center; padding: 1rem 0; margin: 0 0 1rem;            }
.why-box i { font-size: 3rem; color: #006838; }
.why-box h4 { color:#343c5c;font-size: 1.1rem; font-weight: bold; margin: 0.5rem 0;  }
.why-box p { color: #666; font-size: 0.9rem; line-height: 1.5rem; }


@media  (max-width:768px) {
.why-box { border:0.1rem solid #EEEEEE; border-radius: 0.3rem; }

}
@media  (max-width:991px) {
.eva-info { padding: 0.8rem 0; }
}
.eva-box {  background: #fff; padding:1rem;  }
.eva-box:hover {box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);  }
.eva-box {}
.eva-avator {  text-align: center; margin:  0 auto;   }
.eva-avator img  {  border-radius: 50%;   }
.eva-info { font-size: 0.85rem; }
.eva-info dt { line-height: 1.5rem; }
.eva-info dd { color: #666;line-height: 1.5rem; font-size: 0.8rem; }
.eva-text {   line-height: 1.3rem; font-size:0.95rem;  margin:1rem 0 0;}

.owl-carousel{ position: relative;  }
.owl-nav   {  position: absolute; left: 0 ;top:40%; transform: translateY(-50%);  display: inline-block; width:100%;}
.owl-nav button.owl-prev {  left: -1rem;     }
.owl-nav button.owl-next  { right: -1rem; } 
.owl-nav button  { position: absolute; display: inline-block; width:2rem; height: 2rem; line-height: 2rem!important; font-size: 1rem!important; background: #006838!important; opacity: 0.8;  color: #fff!important;  }
.owl-dot  { display: inline-block; width: 0.5rem; height: 0.5rem; border-radius: 50%; margin: 0 0.3rem; border: 0.05rem solid #006838!important; }
.owl-dot.active { background: #006838!important; }
.owl-dots { text-align: center; margin: 0 auto; }
/* tabinfo */
.tabinfo  {  text-align: center;              }
.tabinfo li i { font-size: 1.5rem;  }
.tabinfo li {    border-right: 0.08rem solid #eee;  }
.tabinfo li a.active { background: #006838; font-weight: bold; color: #fff; padding: 0.5rem; border-radius: 0.2rem; }
.tabbox {  }
.tab-pic {        }
.tab-info { text-align: left;          }
.tab-info  h4 {  font-size: 1.1rem; line-height: 2rem;   }
.tab-info p { color: #666;  font-size: 0.9rem; line-height: 1.4rem; }

@media  (max-width:768px) {

.tabinfo li i { display: block; }
.tabinfo li a.active  { background:transparent; color: #006838;  padding: 0; border-radius: 0;     }

 }


.case-box {  border:0.07rem solid #eee;  border-radius: 0.2rem; margin: 0 0 1.5rem;         }
.case-box:hover { box-shadow: 0 .125rem .25rem rgba(0,0,0,.075); }
.case-box h5.card-title { font-size: 1rem;   } 
.case-box h5.card-title a { color: #343c5c; }
.case-box h5.card-title a:hover { color: #006838; } 
.case-box .card-text { font-size: 0.85rem; line-height: 1.4rem; margin:0 0 0.5rem; color:#666;}
.case-box .card-img-top { overflow: hidden;  border-radius:0;}
.case-box .card-img-top img { width: 100%;transition: .3s; }
.case-box .card-img-top img:hover {transform:scale(1.1); }
/*   优势  */

.advtext {          }
.advtext dl { margin:0 0  1rem;          }
.advtext dt {  display: inline-block;  font-size:1.0rem; color: #343c5c;    }
.advtext dt span { text-align: center; display:inline-block;  background:#006838;  width:2.2rem; height:2.2rem; border-radius: 50%;        }
.advtext dt span i{ font-size: 1.2rem; line-height:2.2rem;  color: #fff;        }    
.advtext dd { margin: 0 0.5rem;  display: inline-block;  font-size:0.9rem; color: #666;    }    
.advpic {        }





/* case-list */
.case-li       { z-index: 2;   position: relative; height: 3rem; overflow-y: hidden;          }
.case-li  ul {           }
.case-li  li {   display: inline-block;  margin: 0 0.4rem;       }
.case-li  li a {   border-bottom: 0.1rem solid transparent; font-size: 1.1rem; padding: 0.4rem 0;   }
.case-li  li a:hover { color: #006838;font-weight: bold;border-bottom:0.15rem solid transparent; }
.case-li  li a.active { color: #006838; font-weight: bold; border-bottom: 0.15rem solid #006838; }

/* case */
.case-block {  position: relative;    }
.case-block::before{  content:''; width:100%; height:1px; background:#eee; position: absolute; top:55%; left:0;   }
.case-block::after{ content:''; width:1px; height:100%; background:#eee; position: absolute; top:0; left:40%;   }
.case-info {  padding:1.5rem 1.5rem 1.5rem 0;   }
.case-info  dd {   font-size:1rem; color: #666; }
.case-info  dt  {   font-size:0.9rem;  font-weight: bold;   }
.case-intro {        }
.case-intro h3 {  font-size:1.1rem; line-height:2rem; font-weight: bold; }
.case-intro  p {  font-size:0.9rem; line-height: 1.5rem; color:#666;     }

@media screen and (max-width:992px) {
.case-block   { }
.case-block::before { position: relative;}
.case-block::after { position: relative; }
.case-info   { padding: 5px; }	
}



/* case2  */

.project-slide {       }
.project-info { padding: 1rem 0;    }
.project-info dt{ font-size: 0.9rem; font-weight: normal; margin: 0.5rem 0 0; line-height: 1.4rem;    }
.project-info dd{  font-size: 1rem; line-height: 1.5rem;   }
.project-info dd span { color: #666;    }
.project-info {     }

/*  vs    */

.vs-title {  width:70%;  text-align: center;  margin:0 auto 2rem; position: relative; }
.vs-boxl {  background:#006838;  height:4rem;  line-height:4rem;   color: #fff; text-align:center; display: inline-block;  width:40%; border-top-left-radius:1.5rem;border-bottom-left-radius:1.5rem;     }
.vs-boxr { background:#343c5c; width:7rem; height:4rem;   line-height:4rem;   color: #fff; text-align:center; display: inline-block;  width:40%;  border-top-right-radius:1.5rem;border-bottom-right-radius:1.5rem;    }
.vs-boxl span,.vs-boxr span { font-size: 1rem; font-weight: bold;    }
.vs-vs {  text-align: center; line-height: 3rem;  margin: 0 auto;   font-size: 2rem; padding:0.5rem 0; background: linear-gradient(90deg, #006838, #343c5c); width:6rem; height:6rem; border-radius: 50%;   color: #343c5c; position: absolute;  z-index: 4; left: 50%; top:-1rem; transform: translate(-3rem,0);   }
.vs-vs span {    width: 5rem; height:5rem; border-radius: 50%; background: #fff;   display: block;  margin: 0 auto;   line-height: 5rem;     }

@media  (max-width:768px) {
.vs-title { width:100%;}
.vs-listl,.vs-listr {  margin: 1rem 0;      }
}

.vs-info  {   border: 1px solid #eee;background: #fff; }
.vs-listl{  text-align: right; margin: 1rem;  content: ''; position: relative;    }
.vs-listl::after { border-right: 0.05rem solid #006838;             }
.vs-listl::before{ border-right: 0.05rem solid #006838;             }
.vs-listl dl,.vs-listr dl {       margin:1rem 0;      }
.vs-listl dd,.vs-listr dd  {   color: #666;  font-size: 0.9rem;         }
.vs-listl dt,.vs-listr dt {  font-size: 1.1rem;  font-weight: bold;     }
.vs-listr{ margin: 1rem;    }

/*   service-tab    */

.serv-tab  { text-align: center; }
.serv-tab li {  }
.serv-tab li a {background: #fff;  font-size: 0.9rem;  padding: 1rem 1.5rem; border-radius: 0.2rem;display: inline-block; margin: 0 0.5rem 0.5rem 0; }
.serv-tab li a.active {background: #006838;color:#fff; text-decoration: none; font-weight: bold;    }
.serv-tab li a:hover {background: #006838; color:#fff;  }
.serv-pic {  }
.serv-info { text-align: left; }
.serv-info h3 {  font-size: 1.2rem; margin: 1rem 0;}
.serv-info p { font-size: 0.9rem; color: #666; line-height: 1.5rem; }
.serv-info ul { margin: 1rem 0;color: #666;  }
.serv-info ul li {  position: relative;  padding: 0.2rem 1rem 0.2rem 1.5rem; display:inline-block; font-size: 0.9rem; width: 49%;  }
.serv-info ul li::before{ font-family:"bootstrap-icons"; content:"\F134"; font-size: 1rem; position: absolute; left: 0; top:50%; transform: translateY(-50%);  color: #006838;   }
a.serv-btn { font-weight: bold; color: #fff; border: 1px solid #006838; padding: 0.5rem 2.5rem; display: inline-block; text-align: center; border-radius:0.4rem;  font-size: 0.8rem; background: #006838; }
.serv-tab .tab-content  {  background: #fff; box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);  padding: 1rem;  }

@media  (max-width:576px) {
.serv-tab li a {  padding: 0.5rem;  } 
.serv-tab li i { display: none; }
}



/* service -list */
.service-box {  position: relative; border: 0.1rem solid #eee; padding: 0 1rem 1.5rem;  background: #fff;  margin:4rem 0 0; }
.service-pic {  position: relative;  overflow: hidden; top:-1.5rem; }
.service-pic img {width: 100%;transition: .3s;}
.service-info { z-index: 2;   }
.service-icon { position: relative; text-align: center; width: 5rem;  height: 5rem; border-radius: 50%; margin: -4rem auto 0;  background: #fff; z-index: 2;  color: #006838; }
.service-icon i { font-size: 3rem; }
.service-block { text-align: center; }
.service-block h3 { font-size: 1.1rem; margin: 1rem 0; }
.service-block p { text-align: left; font-size: 0.85rem; line-height: 1.2rem; color: #666; }
.service-box:hover .service-pic img {transform:scale(1.1); opacity:0.7;}
.service-box:hover .service-icon { background:#006838; color: #fff; }
.service-box:hover {box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);}





/*   process    */

.process-box { text-align: center;margin: 0.5rem auto; vertical-align: middle; }
.process-box dt {  display: block; width:6rem; height:6rem; border-radius: 50%;margin: 0 auto; background:#fff; color: #006838; }
.process-box dt:hover  { background:#006838; color:#fff; }
.process-box dt  i { font-size:3rem;  display: block; padding: 1rem 0;}
.process-box dd { font-size: 1rem; line-height: 2rem; }
.process-text { margin: 0 0 1rem; padding: 2rem;   }
.process-text h4 { font-size: 1.1rem; line-height: 2rem;   }
.process-text p { font-size:0.9rem; line-height: 1.5rem; color: #666;  }
.process-pic { text-align: center; margin: 1rem 0; }


/*  proce    */
.proce { display: block; overflow:hidden; background: #fff; border-radius: 1rem; text-align: center; padding:0.5rem 0 2rem;  position: relative; margin: 0 0 1rem; }
.proce i { display: block; font-size: 2rem; color: #006838; line-height: 3rem; }
.proce h4 { display: block;font-size: 1rem;line-height:2.5rem;  }
.proce h6{font-weight: bold; font-size: 3rem; opacity: 0.1; color: #666; position: absolute; bottom: -1.5rem; left: 0; right: 0; }
.proce:hover { background:  #006838; color: #fff;      }
.proce:hover i,.proce:hover h6 { color: #fff; }

.i-headnews {  text-align: center;  background: #fff; margin:0 0 0.8rem;padding: 1rem;}
.i-headnews dt { padding: 0.5rem 0;  height: 2.5rem; overflow: hidden; }
.i-headnews dt a { color: #1f1f1f;font-size: 1.1rem; }
.i-headnews dt a:hover { color: #006838; }
.i-headnews dd { text-align: left; color: #666; font-size: 0.9rem;  }
.i-onenews { position: relative; margin: 0 0 0.8rem; display: flex; background: #fff; padding: 0.7rem;  }
.i-pic {  width: 35%; margin:0 5% 0 0;}
.i-info { width: 60%; }
.i-info  h6 { height: 3rem; line-height: 1.5rem; overflow: hidden;  }
.i-info  h6 a { color: #1f1f1f; font-size:0.9rem; }
.i-info  p { color: #666; font-size: 0.85rem; margin: 0.5rem 0 0; }




/* 项目模块  */
.pt-box { margin: 0 0 1.5rem;    }
.pt-box span { padding: 0.5rem; display: inline-block; border-radius: 50%;   background: #006838; color: #fff;  width: 5rem; height: 5rem; text-align: center; margin: 0 1.5rem 0 0;vertical-align: top;  }
.pt-box span i { font-size: 3rem; }
.pt-box dl { display: inline-block; width: calc(100% - 7rem); }
.pt-box dt   {   font-size: 1rem; line-height:1.8rem;         }
.pt-box dd  {    font-size: 0.9rem;   color: #666;   line-height: 1.5rem;   } 




/* news-list*/

.artone-block { background: #fff;  margin: 0 0 1rem; padding: 1rem 0; }
.artone-pic  { }

.artone-info {  }
.artone-info h5  { height:3rem ; line-height: 1.4rem;  overflow: hidden; margin: 0 0 0.5rem; }
.artone-info h5 a { font-size:1rem; }
.artone-info p { color: #666;  font-size: 0.9rem; line-height: 1.5rem; height: 3rem; overflow: hidden; margin: 0.5rem 0 0; }
.artone-info span {  color: #999;font-size: 0.8rem;   }







/*  news*/

.art-block { background: #fff; padding:1rem; margin:0 0 1rem;}
.art-title { border-bottom: 0.05rem solid #eee;padding:0 0 0.5rem ;  }
.art-title h1 { font-size: 1.6rem; line-height: 2.2rem; margin:0 0 1rem;  }
.art-title p { color:#666; font-size: 0.85rem; }
.art-title p i:nth-child(2) { margin: 0 0 0 1rem; }
.art-content { margin: 1rem 0 2rem; }
.art-content p {  font-size: 1rem; line-height: 1.7rem; margin:0.4rem 0;  }
.art-content img { max-width: 100% !important; height: auto !important; margin: 1rem auto; }
.art-content h2 { margin: 0.75rem 0; font-size:1.4rem;}
.art-content h3 { margin: 0.7rem 0;  font-size:1.3rem; }
.art-content h4 { margin: 0.65rem 0;  font-size:1.2rem; }
.art-content h5 {  margin:0.6rem 0;  font-size:1.1rem;}
.art-content h6 { margin: 0.5rem 0;  font-size:1rem; }
.art-end { margin: 1rem auto; position: relative; color: #666; }
.art-end span { width: 8rem; font-size: 1rem;  text-align: center; display: block;  margin: 0 auto;}
.art-end span::before {  left:calc(50% - 5rem);  }
.art-end span::after {  right: calc(50% - 5rem); }
.art-end span::before,.art-end span::after{top:0.8rem;display: inline-block; width: 2rem; height: 0.05rem; background:#eee; position: absolute; content: '';  }
.art-tags {   }
.art-tags h3{ font-size:0.9rem; }
.art-tags p { margin: 1rem 0;  }
.art-tags p a {color: #666; border-radius: 0.1rem; background: #f9f9f9; padding: 0.2rem 0.4rem; text-align: center; margin:0 0.3rem 0 0; font-size: 0.8rem; }
.art-tags p a:hover { background: #006838;color: #fff; }
.art-np { border-top:0.05rem solid #eee; padding: 0.5rem 0; color:#666; font-size:0.9rem;}



.ensure-block { border: 0.05rem solid #C41419;color: #C41419; padding: 1rem 0 1.5rem;  background: #fff;   }
.ensure-contact { padding: 0 0 1rem; text-align: center; margin: 0 3rem 1rem;  border-bottom: 0.05rem solid #C41419; }

.ensure-contact h3 {  font-size:1.1rem; margin: 1rem 0; }
.ensure-contact p {  }
.ensure-contact i {  }
.ensure-title {   }
.ensure-title i { font-size: 2.5rem; height:2.5rem; line-height: 2.5rem;}
.ensure-title h3 { font-size: 1.3rem;height:1.6rem;line-height: 1.2rem; }
.ensure-title p { letter-spacing: 0.5rem; font-size: 0.9rem;line-height:0.9rem;height:0.9rem; }
.ensure-3s { text-align:left; font-size: 0.8rem; margin:1rem 0 0;}
.ensure-3s i { margin: 0 0 0 0.5rem; }


.box-block { background: #fff; padding:1rem; margin:0 0 1.5rem;}
.box-title { color: #666; border-bottom: 0.1rem solid #eee; margin: 0 0 1rem;  }  
.box-title h3 { font-size: 1.1rem; line-height: 1.5rem; height: 2rem; }
.box-title h3 i{  }

/* sider  */
.sider-block { background: #fff;padding: 1rem; margin: 0 0 1rem;    }
.sider-title { margin: 0 0 0.5rem; padding: 0 0 0.5rem;  border-bottom:0.05rem solid #eee;}
.sider-title h3  { font-size: 1.1rem; }
.sider-artone { position: relative; display: flex;  padding: 0.5rem 0;  }
.sider-artpic { width:14rem; margin: 0 1rem 0 0; }
.sider-artinfo {  }
.sider-artinfo h6 {  line-height: 1.2rem; margin: 0 0 0.5rem; height: 2.6rem; overflow: hidden; }
.sider-artinfo h6 a { font-size: 0.8rem; }
.sider-artinfo p { color:#666; font-size: 0.8rem;  }
.sider-tags {  }
.sider-tags a { display: inline-block; color: #666; border-radius: 0.1rem; background: #f9f9f9; padding: 0.2rem 0.4rem; text-align: center; margin:0 0.3rem 0.4rem 0; font-size: 0.9rem;  }

@media  (max-width:1300px )   and ( min-width:990px  ) {
.sider-artinfo p { display: none; }
}

.sider-ad  {       }

.sider-serv {     }
.sider-serv li { height: 2rem; line-height: 2rem;       }
.sider-serv li a {  color: #666;     }



/* video-one */
.videone-box { position: relative; margin:0 0 1.5rem;}
.videone-box span {color:#fff;  position: absolute; left:1.5rem; bottom:1.5rem; width: 2rem; height: 2rem; line-height: 2rem; border-radius:50%; background: #006838; text-align: center; box-shadow: 0 0 0 5px rgb(255 255 255 / 10%); z-index:2;}
.videone-box span i { font-size: 1.5rem; color:#fff;}
.videone-box span:hover { color:#006838;background:#fff;  }
.videone-box span a:hover i { color:#006838;  }


/* gallery-one */
.galleryone-box  { overflow: hidden; position: relative; margin:0 0 1.5rem;     }
.galleryone-box img { width:100%;  transition: .3s;              }
.galleryone-box:hover img  {   transform:scale(1.1);                }
.galleryone-box::after  {    position: absolute;  left: 0; top: 0; width: 100%; height: 100%; display: block; content: '';       }
.galleryone-box:hover::after { background:rgb(0,0,0,0.3);position: absolute;  left: 0; top: 0; width: 100%; height: 100%; display: block; content: '';   }

 

/* pages*/
.page-block {  text-align: center; background: #fff;  padding:1.5rem; }
.page-block  a {  border:0.05rem solid #eee; padding:0.4rem 0.6rem;  border-radius: 0.2rem;   }
.page-block  a:hover {  background:#C41419; color: #fff; }
.page-block  b {  border:0.05rem solid #eee; padding:0.4rem 0.6rem; border-radius: 0.2rem;   }
.page-block  a b:hover { color: #fff; }

/* about */

.intro-right{  margin: 1rem 0;   }
.intro-right h4 {  color:#006838; font-size: 1.2rem; }
.intro-right h2 {   color:#1f1f1f; font-size: 1.4rem; margin:0.8rem 0;  }
.intro-right p { color: #666; font-size: 1rem; margin: 0.5rem 0; line-height:1.6rem; }
.intro-advlist {}
.intro-advlist li { color:#666 ; padding: 0.2rem 0; }
.intro-advlist li i { color:#006838 ; }
a.intro-btn { font-weight: bold; color: #006838; border: 1px solid #006838; padding: 1rem 4rem; display: inline-block; text-align: center; border-radius:0.4rem;  font-size: 0.9rem;  }
a.intro-btn:hover { background:  #006838; color: #fff;  }

.intro-left { position: relative; max-width: 560px; padding: 0  0 450px;   }
.intro-pic1 {z-index: 1;right:0; top: 0; position: absolute;  }
.intro-pic1 img { border-radius: 0.5rem;width: 400px; }
.intro-pic1::after { left:-15%; top:10%; }
.intro-pic1::before { left:-30%; top:0;   }
.intro-pic1::after,.intro-pic1::before { width: 0.2rem; height: 10rem; content: '';background: #006838;  position: absolute; }
.intro-pic2 { width: 45%; z-index:1;  position: absolute; left: 0; bottom: 0; border-right: 0.5rem solid #fff; border-top:  0.5rem solid #fff; }
.intro-pic2 img {  border-radius: 0.5rem; }
.intro-year { background:#006838; border-radius: 0.5rem;  position:absolute; right: 0; bottom:0; display: block; width:55%; padding: 2rem 0; text-align: center; line-height: 4rem; color:#fff;}

@media  (max-width:991px )   {
.intro-left { max-width:inherit;}
}


.total-box {margin:1rem 0 0; padding: 1rem 0; text-align: center; border: 0.1rem solid #eee; background: #fff; }
.total-box:hover { box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);  margin: 0 0 1rem; transition: all ease-in-out 0.5s; border-bottom: 0.1rem solid #006838;}
.total-box i { color:#1f1f1f ;  font-size:5rem; display: block;}
.total-box h3 { color:#006838;  font-size:1.8rem; line-height: 2rem;}
.total-box h3 span { font-size: 0.9rem; line-height: 3rem; color: #1f1f1f; }
.total-box h3::after { content: ''; display: block; font-size: 0.2rem;  }
.total-box p { color: #666; font-size: 1rem; line-height: 2rem; }

.sitemap   {  padding:2rem 3rem; background: #fff; }
.sitemap dl {   border-bottom: 0.05rem dashed #eee; padding: 0 0 1rem; }
.sitemap  dt {  line-height: 2.5rem;   }
.sitemap  dd {  color: #666; margin: 0 0 0 1rem; line-height: 2rem;    }
.sitemap  dd a { color: #666;  margin: 0 0.5rem 0 0;   }
@media  (max-width:576px )   {
.sitemap { padding:1rem 1.5rem;}
}

/* 404 */
.b404 { position: relative;  }
.box-404 {  margin: 5rem 0; background: #f9f9f9;  padding: 3rem;   z-index: 1;  position: relative; }
.box-404 h2 { font-size: 5rem; color:#006838; line-height: 6rem; margin:1.5rem 0;}
.box-404 h5 { font-size: 1.5rem;  }
.box-404 p  { font-size: 0.9rem; color: #666; padding:1.5rem 0; }
a.btn-404   {  background: #006838; color: #fff;  border-radius: 1.5rem; padding:0.7rem 2rem;  display: inline-block; margin: 0 1rem;  }
a.btn-404:hover  {  background: #1f1f1f; color: #fff;  }
.box-404bg { min-height: 50%; background: #006838; position: absolute; left: 0;right: 0; top: auto; bottom: 0;   }


/*  contact   */
.contact-bg {  background: url(../image/contact-bg.png) no-repeat scroll 0 0;   }
.contact-box {  border-radius: 0.5rem;  box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);background: #fff; height: auto;padding:2rem; }
.contact-pic {  }
.contact-info { margin: 1rem 0; }
.contact-info li { font-size:1rem; line-height:2rem; color: #666;  }
.contact-info li span {color:#1f1f1f ; font-weight: bold; margin: 0 0 0 1rem; }
.contact-code {  }
.contact-code img  { margin: 0 0.5rem; }

/*  booking   */
.booking-form { background: #fff; padding: 2rem;  margin: 5rem 0 0;  }
.booking-form h3 { text-align: center; font-size: 1.4rem;  }
.booking-form p {  text-align: center; color: #666; margin: 1rem 0; }
.booking-form .form-group {  margin: 0 0 1.5rem; color: #212529; }
.booking-form input { padding: 1rem 1.5rem; background: #f9f9f9; }
.booking-form select { background: #f9f9f9;padding: 1rem 1.5rem; }
.booking-form textarea { background: #f9f9f9; height:8rem!important; padding: 1rem 1.5rem; }
.booking-btn  { width: 100%; padding:1rem 1.5rem; border: none; background: #006838; color: #fff; }
.booking-pic  {       }



/* Quot  */
.quote-box  { position: relative; width: 60%; background: #f9f9f9;  border-radius: 0.5rem; margin: 0 auto; padding: 2.5rem;}
.quote-box p { font-size: 1.1rem; line-height: 2rem; font-weight: bold;  }
.quote-box::before {  position: absolute; font-family:"bootstrap-icons";content:"\F6B0"; left:0.5rem;color: #006838; font-size: 2rem; top: 0; }
.quote-box::after {  position: absolute;font-family:"bootstrap-icons";content:"\F6B0"; right:0.5rem; bottom:0; color: #006838; font-size: 2rem; }
@media  (max-width:992px )   {
.quote-box  { width:100%;}
}
/* team-list*/
.team-block {margin: 0 0 1.5rem; background: #fff; border-radius: 0.2rem; padding: 2rem; text-align: center; }
.team-block img { width: 12rem; height: 12rem; overflow: hidden; border-radius: 50%; border: 0.4rem solid #eee; }
.team-block  h4 { font-size: 1rem; padding:1rem 0 0.3rem; margin:0 0 0.3rem;border-bottom: 0.05rem solid #eee; }
.team-block p {  font-size: 0.9rem; color: #666;  }
.team-block:hover { box-shadow: 0 .125rem .25rem rgba(0,0,0,.075); }
/*  team   */
.team-box { background:#f9f9f9; padding: 2.5rem;   position: relative; z-index: 0;  }
.team-box::after {  position: absolute; background: #006838; top: 0; bottom: 0;left: 0; right: auto; display: block;  width: 20%; content: ''; z-index:-1; }
.team-pic {   z-index: 1; text-align: center;   }
.team-info {  padding: 1rem; }
.team-info h2 { color: #1f1f1f; font-size: 1.5rem;  }
.team-info h4 { color: #006838; font-size: 0.8rem; margin:0.5rem 0  1rem; }
.team-info p { color: #666; font-size: 0.9rem;  line-height: 1.6rem;margin:1rem 0;}
.team-title { height: 2.5rem;  border-bottom: 0.05rem dashed #eee; margin: 0 0 0.5rem;  }
.team-title h3 { font-size: 1.2rem; line-height: 2.5rem;   }
.team-des { font-size: 0.9rem;   }
.team-des p { margin: 0 0 1rem;  line-height: 1.6rem;  }
.team-data {   text-align: center; background: #006838; width: 8rem;height: 8rem; border-radius: 50%; display:inline-block; margin: 1rem auto;    }
.team-data span { margin:0.5rem;display: inline-block; background: #fff; width: 7rem;height:7rem; border-radius: 50%; }
.team-data span h4 { font-size: 2.3rem; line-height: 2.3rem; padding: 1.5rem 0 0.5rem; }
.team-data span h6 { font-size: 1rem; color: #666; }
a.team-btn { border-radius: 1rem; background:#006838 ; padding:0.7rem 2rem; display: inline-block; text-align:center; color:#fff;}
.team-li {    }
.team-li li { width: 49%;line-height: 2rem; font-size: 1rem; display: inline-block;  }
.team-li i { color: #006838; }
.team-skill {}
.progress-title { position: relative; height: 2rem; }
.progress-title h4 { font-weight: normal; position: absolute; top:0; left:0; color:#666; font-size:0.9rem; height: 2rem; line-height: 2rem;}
.progress-title span {position: absolute; top: 0; right: 0; color:#006838; font-size:1rem; }
.progress { margin: 0 0 0.5rem; }
.progress-bar  {   background-color: #006838;  }

@media  (max-width:991px )   {
.team-box::after { background:#f9f9f9;}
}

.logo-box {  border: 0.05rem solid #eee; margin: 0 0 1.5rem;    }
.logo-box:hover { box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);   }

.imatext-box { margin: 0 0 1.5rem; position: relative; border-radius: 0.5rem 0.5rem 0 0; overflow: hidden;       }
.imatext-box img  {  width: 100%; overflow: hidden;      }
.imatext-box p { position: absolute; height: 2.5rem; line-height: 2.5rem; text-align: center; color:#1f1f1f;background:rgb(255,255,255,0.7); font-size: 1.2rem;  z-index: 1;  width: 100%; bottom: 0; left: 0; display: block;   }

footer { background: #403F3F;color:#979797;}
footer a:link { color: #C5C7CF;  }
footer a:hover{color:#fff;}
.f4s-block { border-bottom: 1px dashed #979797; margin: 0 0 1.5rem; }
.f4s-box { margin: 1rem auto; color: #fff;  font-size: 1.3rem; text-align: center; }

.flist {  font-size: 1rem;     }
.flist dt {      }
.flist dd { line-height: 2rem;      }
.flist dd a{  font-size: 0.9rem;     }
.ftel {  position: relative; margin:0.5rem;    }
.ftel dt { position: absolute; left: 4rem; top: 0;  }
.ftel dt span {  font-size: 0.9rem; font-weight: normal;   }
.ftel dt h4 { font-size: 1.3rem; font-weight: bold;   }
.ftel dd {  width: 3rem; height:3rem; line-height: 3rem; text-align: center; border: 2px solid #979797; border-radius: 50%; }
.ftel dd i {  font-size: 2rem;  line-height: 3rem; }
.faddress { margin: 1rem 0;  }
.faddress p {  line-height: 1.5rem; font-size:0.9rem;  }
.fqrode {      }
.flink {  border-top: 1px dashed #979797; margin:1.5rem 0 0 ;  padding: 1rem 0 0; }
.flink a:link { margin: 0 0.5rem 0.5rem 0; font-size: 0.8rem; }
.fcopy { text-align: center; border-top: 0.1rem solid #979797; height: 2.5rem; line-height: 2.5rem;margin:1.5rem 0 0 ; }
.fixed-bottom { box-shadow: 0 0 9px 0 rgb(29 33 67 / 10%); width: 100%; background: #fff; padding: 0.7rem 0; }
.fixed-box{  text-align: center; margin:0 auto; display: inline-block;}
.fixed-box i { display: block; font-size: 1.2rem; }
.fixed-box span {  border:0.05rem solid #eee; border-radius: 50%; display: block; background: #006838; color: #fff; width: 3rem; height:3rem; } 

.fix-contact { font-weight: bold; position:fixed; right:0.5rem; top: 25%; z-index: 99; background: #fff;  border-radius: 0.3rem; opacity: 0.9; box-shadow: -2px 0px 13px -1px #ccc; color: #006838;  padding: 0.5rem 1rem; }
.fix-contact p {  font-size:1rem;    }
.fix-contact h3 {   font-size:1.3rem;   }